.benefits-popup {
    background: var(--global-palette8);
    padding: 0 24px 40px;
}

.benefits-popup .container {
    background: var(--global-palette2);
	max-width: var( --global-content-width, 1360px );
	margin: 0 auto;
    color: #FFF;
}

.benefits-popup h3 {
    color: #FFF;
    margin: 0 auto;
    padding: 20px 0;
    font-weight: 600;
    letter-spacing: 0;
    text-align: center;
}

.benefits-popup .benefits-popup-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px 60px;
    margin: 0;
    padding: 20px 0;
    list-style: none;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
}

.benefits-popup .benefits-popup-list li {
    color: #FFF;
    list-style: none;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0;
    cursor: pointer;
    transition: 0.3s;
}

.benefits-popup .benefits-popup-list li:hover {
    color: rgba(255,255,255,0.6);
}

.popup {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    z-index: 99;
}

.popup.active {
    opacity: 1;
    visibility: visible;
}

.popup .overlay {
    background: rgba(0,0,0,.4);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

.popup-box {
    display: none;
    background: #FFF;
    max-width: var(--global-content-width, 1360px);
    width: 100%;
    margin: 0 40px;
    padding: 0 40px 60px;
    position: relative;
    z-index: 1;
    max-height: 80vh;
    overflow-y: auto;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
}

.popup-box.active {
    display: block;
}

.popup .popup-box-title {
    background: var(--global-palette2);
    margin: 0 -40px 60px;
    padding: 20px;
    color: #FFF;
    font-weight: 600;
    letter-spacing: 0;
    text-align: center;
}

.popup-box ul {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px 80px;
}

.popup-box ul li {
    color: #333;
    letter-spacing: 0;
}

.popup-close {
    position: absolute;
    top: 20px;
    right: 20px;
    background: #FFF;
    width: 60px;
    height: 60px;
    z-index: 2;
    border-radius: 100%;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

.popup-close::before,
.popup-close::after {
    content: '';
    width: 20px;
    height: 3px;
    background: #333;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 4px;
}

.popup-close::before {
    transform: translate3d(-50%, -50%, 0) rotate(45deg);
}

.popup-close::after {
    transform: translate3d(-50%, -50%, 0) rotate(-45deg);
}

body.popup-open {
    overflow: hidden;
    touch-action: none;
}

@media screen and (min-width: 768px) {
	.benefits-popup {
		padding: 0 24px 80px;
	}

    .popup-box ul {
        grid-template-columns: 1fr 1fr;
        gap: 20px 80px;
    }
}